j﻿common.dll
settin.dll
replib.dll
diskde.exe
zḢ⭊⽪ཬ﻿fmAboutacBusinessLink
fmAboutacCancel
fmAboutacClickRegister
fmAboutacClose
fmAboutacFixClock
fmAboutacLicenseAgreement
fmAboutacPurchase
fmAboutacPurchased
fmAboutacRegister
fmAboutacUpdateNow
fmAboutaсExit
fmAboutlbMoreInfo
fmAboutlbPurchaseToFix
fmAboutlbRefund
frmVistaProgressbtnStop
MessagesS_AVAILABLE_REGISTERED_INFO
MessagesS_AVAILABLE_REGISTERED_PROMO
MessagesS_AVAILABLE_REGISTERED_TITLE
MessagesS_CLICK_GET_FREE_LICENSE
MessagesS_DAYS_REMAINING_INFO
MessagesS_DAYS_REMAINING_INFO_PROMO
MessagesS_DAYS_REMAINING_TITLE
MessagesS_EXPIRED_INFO
MessagesS_EXPIRED_MOREINFO
MessagesS_EXPIRED_RENEW
MessagesS_EXPIRED_TITLE
MessagesS_FIXCLOCK_CODE
MessagesS_FIXCLOCK_CODE_DESC
MessagesS_FIXCLOCK_CODE_TITLE
MessagesS_FIXCLOCK_SUCCESSFUL
MessagesS_FIXCLOCK_UNSUCCESSFULL
MessagesS_FREE_FOR_PERSONAL
MessagesS_GET_FREE_LICENSE
MessagesS_GET_FREE_LICENSE_TO_FIX
MessagesS_INVALIDKEY_INFO
MessagesS_INVALIDKEY_INFO_PROMO
MessagesS_INVALIDKEY_MOREINFO
MessagesS_INVALIDKEY_MOREINFO_PROMO
MessagesS_INVALIDKEY_RENEW
MessagesS_INVALIDKEY_RENEW_PROMO
MessagesS_INVALIDKEY_TITLE
MessagesS_LICENSE_CODE
MessagesS_LICENSE_CODE_DESC
MessagesS_LICENSE_CODE_DESC_PROMO
MessagesS_LICENSE_CODE_TITLE
MessagesS_NEED_REBOOT
MessagesS_PLEASE_READ_INFO
MessagesS_PLEASE_READ_TITLE
MessagesS_PROCESS_BLOCK_INFO
MessagesS_PRODUCT_VERSION
MessagesS_REGISTER_TO
MessagesS_REGISTRATION_OLDKEY
MessagesS_REGISTRATION_SUCCESSFUL
MessagesS_REGISTRATION_UNSUCCESSFULL
MessagesS_TRIAL_EXPAIRED_INFO
MessagesS_TRIAL_EXPAIRED_INFO_AVG
MessagesS_TRIAL_EXPAIRED_INFO_PROMO
MessagesS_TRIAL_EXPAIRED_TITLE
MessagesS_TRIAL_EXPAIRED_TITLE_AVG
MessagesS_UNREGISTERED_COPY
MessagesS_UNREGISTERED_COPY_AVG
MessagesS_UPDATES_UNAVAILABLE_INFO
MessagesS_UPDATES_UNAVAILABLE_TITLE
MessagesS_URL_LICENSE_AGREEMENT
MessagesS_URL_LICENSE_AGREEMENT_AVG
MessagesS_URL_PURCHASE_PROF
MessagesS_URL_RENEW_SUBSCRIPTION
MessagesS_URL_RENEW_SUBSCRIPTION_AVG
﻿業務使用者按一下此處
取消
按一下以現在註冊
確定
修正
授權合約
現在購買
按一下此處購買程式
註冊
現在更新
關閉
<a>更多資訊</a> <div> <a>我已有授權碼</a>
購買以修復所有錯誤
保證 30 日內退款。
停止
該程式的註冊版本中將提供此工具。請購買該程式以獲得無限定期限和無限制條件使用權。
僅在該程式的註冊版本中提供此工具。請即刻註冊獲取無限定期限和無限制條件使用的免費許可。
註冊後可用
按一下以獲取免費授權
<font color="%s"><b>%d out of %d</b></font> 天，請購買該程式以獲得無限定期限和無限制條件使用權。
<font color="%s"><b>%d 天 %d</b></font>的免費試用期僅尚餘。請即刻註冊獲取無限定期限和無限制條件使用的免費許可。
尚餘 %d 天
您的訂閱現已到期。請現在續訂以使您的電腦透過最新電腦維護工具得到最佳化。
<a>按一下以續訂</a>
現在續訂
訂閱已到期
修正碼：
請在下面的方框中輸入修正碼以修復您的試用問題：
輸入修正碼
您已成功修復 %s。感謝您對 %%COMPANYNAME%% 的支援及對更多的產品開發和增強所做的貢獻。祝試用版令您使用愉快！
修正碼無效。請重試。
個人使用免費
獲取免費授權
獲取免費授權以修復所有錯誤
您的授權碼似乎無效或者被禁用。請購買有效的授權碼或聯絡我們的技術支援。
您的授權碼似乎無效或者被禁用。請獲取有效的授權碼或聯絡我們的技術支援。
<a>按一下以購買授權碼</a> <div> <a>技術支援</a>
<a>按一下此處獲取免費授權</a> <div> <a>技術支援</a>
現在購買
獲取免費授權
啟動錯誤
授權碼：
已購買？請將授權碼從訂購電子郵件中複製到下面的方框中：
已獲得免費授權？請將授權碼從訂購電子郵件中複製到下面的方框中：
輸入授權碼
您需要重新啟動該程式以使變更生效。
%%COMPANYNAME%% 是全球客戶的首選，該公司幫助客戶修復登錄檔、加快電腦和網際網路的速度以及釋放磁碟空間。
關閉前請閱讀
如果您對結果不滿意，我們承諾自購買之日起 30 日內無條件全額退款。
版本 %s
此程式已註冊
無法使用此授權金鑰註冊該程式。####如果是為此 %s 版本購買的授權金鑰，請確保註冊資訊中輸入的內容與電子郵件中的完全一致。請使用剪貼簿將授權金鑰複製到註冊視窗中。####另外，請確保您註冊的程式是您已購買授權金鑰的程式。如果並非如此，請從公司的網站下載所需程式，然後用此授權金鑰進行註冊。####如果不能註冊，請聯絡我們的技術支援，並附上此金鑰及任何其他相關資訊。
您已成功啟動 %s。感謝您對 %%COMPANYNAME%% 的支援及對更多的產品開發和增強所做的貢獻。祝完全版令您使用愉快！
無法使用此授權碼註冊。####請確保輸入的授權碼與傳送給您的完全一致。如您仍不能註冊該程式，請聯絡我們的技術支援。
試用期<font color="%s"><b>已到期</b></font>，請購買該程式以獲得無限定期限和無限制條件使用權。
您的免費調整期已結束。為保持您電腦的最佳性能，請<a href="purchase"><b>購買 AVG PC Tuneup</b></a>。
試用期<font color="%s"><b>已到期</b></font>。請即刻註冊獲取無限定期限和無限制條件使用的免費許可。
免費試用版已到期
為您的電腦進行 12 個月的調整
未註冊副本（尚餘 %d 天）
未註冊副本
無限更新和每週 7 天/每天 24 小時程式技術支援僅為該程式的註冊版本提供。
更新不可用
%%COMPANYURL%%/legal
%%COMPANYURL%%/eula-pct10
%%COMPANYURL%%/cpages/specialedition?source=%s&reason=getcode
%%COMPANYURL%%/software/boost-speed/renew?key=%s
%%COMPANYURL%%/upgrade-pct10?T=lic=%s&cmpid=re_tnp10
ގ﻿frmSettingsaxBackGeneral1
frmSettingsaxBackGeneral2
frmSettingsaxBackGeneral3
frmSettingsaxCheckProxySettings
frmSettingsaxMakeLanguage
frmSettingsaxProxyLink
frmSettingsaxRescueLink
frmSettingsbtnCancel
frmSettingsbtnOk
frmSettingsCheckAllPrograms1
frmSettingscheckTrayIcon
frmSettingsfrmSettings
frmSettingsInvertCheckedPrograms1
frmSettingsLabel3
frmSettingsLabel4
frmSettingsLabel5
frmSettingslblCompanyName
frmSettingslblFTPPort
frmSettingslblFTPUrl
frmSettingslblHTTPPort
frmSettingslblHTTPUrl
frmSettingslblProgramName
frmSettingslblProxyDesc
frmSettingslblRescueDesc
frmSettingslblRescuePageDesc
frmSettingslblTray
frmSettingsradioAutoDetect
frmSettingsradioNoProxy
frmSettingsradioSetManually
frmSettingstabGeneral
frmSettingstabProxy
frmSettingstabRescue
frmSettingstabTrayIcon
frmSettingsUncheckAllPrograms1
messagesSTR_ChANGELANG
messagesSTR_CHECKING
messagesSTR_MAKELANG
messagesSTR_PROXYFAULT
messagesSTR_PROXYOK
﻿返回一般設定
返回一般設定
返回一般設定
我的網際網路連接設定正確嗎？
建立語言
指定網際網路連接設定
指定如何使用援助中心
取消
確定
全選
Windows 啟動時執行程式
%%COMPANYNAME%% 設定
反選
選擇語言：
%%COMPANYNAME%% 程式：
指定程式應如何連接到網際網路。選擇直接連接（如您不使用 Proxy 伺服器），或指定 Proxy 伺服器設定。
不適用
連接埠：
FTP Proxy：
連接埠：
HTTP Proxy：
不適用
按一下上面的連結指定網際網路連接設定（直接存取或 Proxy 伺服器設定，如果您透過 Proxy 伺服器連接到網際網路）。
按一下上面的連結指定哪些 %%COMPANYNAME%% 模組應使用援助中心備份其變更，以便以後能夠撤銷這些變更。
選擇哪些模組應使用援助中心備份其變更，以便能夠撤銷這些模組對系統進行的這些變更。
指定 Windows 啟動時是否在匣圖示中啟動程式。建議啟動以便更快地存取程式功能。
自動偵測 Proxy 設定
直接連接到網際網路
手工 Proxy 組態：
語言
連接設定
援助中心
匣圖示
取消全選
您需要重新啟動該程式以使變更生效。
正在檢查網際網路連接設定...
%%COMPANYURL%%/createlang
已完成網際網路連接設定檢查。這些設置似乎不正確。某些 %%COMPANYNAME%% 應用程式可能不能正常工作。請變更這些設定並重試。
已完成網際網路連接設定檢查。這些設定正確，%%COMPANYNAME%% 應用程式可以使用它們。
Ä﻿messagesDEFAULT_ERROR_TEMPLATE
messagesDEFAULT_OLE_ERROR_TEMPLATE
messagesMSXML_DOWNLOAD_LINK
﻿<p><b>%APPLICATION%</b> 無法建立報告。錯誤是：</p><p><b><font color="#FF0000">%ERROR_CODE%</font></b></p>%ERROR_DESCRIPTION%<p>現在您只能查看下面的原始 XML 報告。</p>
<p>您可修復此問題。只需存取下面的頁面，下載並安裝 Microsoft MSXML Library。下次，<b>%APPLICATION%</b> 將能夠產生完整的報告。</p><p><a href="%MSXML_LINK%" target="_blank"><b>&gt;&gt; 按一下此處下載 MSXML Library &lt;&lt;</b></a></p>
http://www.microsoft.com/downloads/details.aspx?familyid=28494391-052b-42ff-9674-f752bdca9582
䥖﻿fmInfoTabslbAnalyzeCompleteCaption
fmInfoTabslbCurrentProcessed
fmInfoTabslbInfoAnalyzeDiskDrive
fmInfoTabslbInfoAnalyzeFragmented
fmInfoTabslbInfoDefragDiskDrive
fmInfoTabslbInfoDefragDisks
fmInfoTabslbInfoDefragFilesDefrag
fmInfoTabslbInfoDefragTotalTime
fmInfoTabslbInfoViewDetailedReport
fmInfoTabslbMovedFiles
fmInfoTabslbSelectedDiskOperation
fmMainacAbout
fmMainacCheckForUpdates
fmMainacCompanyWebSite
fmMainacContactTechnicalSupport
fmMainacDefragLocalDrive
fmMainacExit
fmMainacHelp
fmMainacHideApp
fmMainacOptimizeComputer
fmMainacProgramSettings
fmMainacProtectYourPC
fmMainacRestoreApp
fmMainacSettingsClusterMap
fmMainacSheduler
fmMainacStopAnalyzedTray
fmMainacStopDefragTray
fmMainactBusiness
fmMainacViewDiskList
fmMainacViewSchedDefrag
fmMainmiAction
fmMainmiActionAdvanced
fmMainmiAdvanced
fmMainmiDefragPriority
fmMainmiHelp
fmMainmiSettings
fmMainmiView
fmSchedDefragacBackToDisks
fmSchedDefragacViewAllReports
fmSchedDefragcbHowOften
fmSchedDefragcbPauseWhenBattery
fmSchedDefragcbScheduleAllLocalDrives
fmSchedDefragcbScheduleCreateReport
fmSchedDefragcbUseAutoDefrag
fmSchedDefraglbHowOften
fmSchedDefraglbLastDate
fmSchedDefraglbLastDefragmented
fmSchedDefraglbLastDisks
fmSchedDefraglbLastReport
fmSchedDefraglbOptions
fmSchedDefraglbScheduleAt
fmSchedDefraglbScheduleEvery
fmSchedDefraglbSheduleEveryDay
fmSchedDefraglbWhatDrive
fmSettingsacExclusionsAdd
fmSettingsacExclusionsDelete
fmSettingscbDeleteTempFiles
fmSettingscbDontShowSSD
fmSettingscbEnableInExplorer
fmSettingscbFragmentSize
fmSettingscbMapStyle
fmSettingscbMinimizeToSysTray
fmSettingscbMoveSysFileToBegin
fmSettingscbMoveSysFileToBeginInfo
fmSettingscbShowTooltipInSysTray
fmSettingscbSkipFragments
fmSettingscbStartAutoOnWinLogon
fmSettingscbVssCompatibleMode
fmSettingslbClusterMapPreview
fmSettingslbColorTheme
fmSettingslblDeleteTempFiles
fmSettingslblExclusions
fmSettingslblSkipFragments
fmSettingslbMapStyle
fmSettingslbNoExclusionsItems
fmSettingslbVssCompatibleModeInfo
fmSettingstsAlgorithms
fmSettingstsClusterMap
fmSettingstsExclusions
fmSettingstsGeneral
fmStdDefragacAnalyze
fmStdDefragacAnalyzeSelected
fmStdDefragacCheckAndCorrectSelected
fmStdDefragacCheckSelected
fmStdDefragacDefrag
fmStdDefragacDefragAndOptimize
fmStdDefragacDefragFile
fmStdDefragacDefragFolder
fmStdDefragacDefragPriorityHigh
fmStdDefragacDefragPriorityLow
fmStdDefragacDefragPriorityNormal
fmStdDefragacDefragQuick
fmStdDefragacDefragQuickSelected
fmStdDefragacDefragSelected
fmStdDefragacFilesAddToIgnore
fmStdDefragacFilesListDefrag
fmStdDefragacFilesListInvertSelection
fmStdDefragacFilesListOpenExplorer
fmStdDefragacFilesListSelectAll
fmStdDefragacFilesListUnselectAll
fmStdDefragacFilesRemoveFromIgnore
fmStdDefragacInvertSelection
fmStdDefragacPauseProcess
fmStdDefragacResumeProcess
fmStdDefragacSelectAll
fmStdDefragacSelectLocalDrives
fmStdDefragacShowPropDisk
fmStdDefragacShowSpeedMap
fmStdDefragacStopProcess
fmStdDefragacUnselectAll
fmStdDefragcbTurnOffAfterDefrag
fmStdDefragmiCheckforErrors
fmStdDefragtsFilesInBlock
fmStdDefragtsMoreInfo1
fmStdDefragtsProcessInfo
LibraryREP_ALL_FILES_OK
LibraryREP_BYTES_PER_SECTOR
LibraryREP_CANCELED
LibraryREP_CANNOT_DEFRAG
LibraryREP_COLUMN_CLUSTERS
LibraryREP_COLUMN_DESCRIPTION
LibraryREP_COLUMN_FRAGMENTS
LibraryREP_COLUMN_NAME
LibraryREP_COLUMN_RESULT
LibraryREP_COLUMN_SIZE
LibraryREP_DEFRAG_DETAILS
LibraryREP_DEFRAG_INTERRUPTED
LibraryREP_DEFRAG_OK
LibraryREP_DEFRAG_TIME
LibraryREP_DEFRAGMENTED_FILES
LibraryREP_DISK
LibraryREP_DISK_SIZE
LibraryREP_FINISH_TIME
LibraryREP_FRAGMENTATION_AFTER
LibraryREP_FRAGMENTATION_BEFORE
LibraryREP_FRAGMENTED_FILES
LibraryREP_FREE_SIZE
LibraryREP_FREE_SPACE_NOT_FOUND
LibraryREP_INFO_CANCELED
LibraryREP_INFO_CANNOT_DEFRAG
LibraryREP_INFO_DEFRAG_OK
LibraryREP_INFO_FREE_SPACE_NOT_FOUND
LibraryREP_INFO_LOCKED_FILE
LibraryREP_LOCKED_FILE
LibraryREP_NO_FILES
LibraryREP_OPTIMIZED_FILES
LibraryREP_SECTORS_PER_CLUSTER
LibraryREP_SKIPPED_FILES
LibraryREP_START_TIME
LibraryREP_STATUS_DESCRIPTION
LibraryREP_SUMMARY
LibraryREP_TOTAL_CLUSTERS
LibraryREP_TOTAL_DIRS
LibraryREP_TOTAL_FILES
LibraryREP_USER
LibraryS_CLUSTER_PROCESSED
messagesS_ACTION_SETTINGS
messagesS_ADVERT_ABORTED
messagesS_ADVERT_AVR_NO_ERROR
messagesS_ADVERT_AVR_NOT_INSTALL
messagesS_ADVERT_AVR_UPTODATE
messagesS_ADVERT_FILE_ERROR
messagesS_ADVERT_FILE_NO_ERROR
messagesS_ADVERT_JUNK_FILES
messagesS_ADVERT_LEARN_MORE
messagesS_ADVERT_REG_ERROR
messagesS_ADVERT_REG_NO_ERROR
messagesS_ADVERT_REGISTRY
messagesS_ADVERT_SCAN_FILE
messagesS_ADVERT_SCAN_REGISTRY
messagesS_ADVERT_SCAN_SECURITY
messagesS_ADVERT_SECURITY
messagesS_ADVERT_WAITING
messagesS_ALL_FILES_FILTER
messagesS_ANALYSE_DISK
messagesS_AUTODEFRAG_INFO
messagesS_BLOCK_SERVICE_DATA
messagesS_CANNOT_ADD_ROOT_DIR
messagesS_CANNOT_GET_VOLUME_INTERFACE
messagesS_CAPTION_COLOR_MAP_0
messagesS_CAPTION_COLOR_MAP_1
messagesS_CAPTION_COLOR_MAP_10
messagesS_CAPTION_COLOR_MAP_11
messagesS_CAPTION_COLOR_MAP_2
messagesS_CAPTION_COLOR_MAP_3
messagesS_CAPTION_COLOR_MAP_4
messagesS_CAPTION_COLOR_MAP_5
messagesS_CAPTION_COLOR_MAP_6
messagesS_CAPTION_COLOR_MAP_7
messagesS_CAPTION_COLOR_MAP_8
messagesS_CAPTION_COLOR_MAP_9
messagesS_CAPTION_DEFRAG_ABORT
messagesS_CAPTION_DEFRAG_COMPLETE
messagesS_CAPTION_DEFRAG_FILE_COMPLETE
messagesS_CAPTION_DEFRAG_FILES_COMPLETE
messagesS_CAPTION_DEFRAG_FOLDER_COMPLETE
messagesS_CHECK_AND_CORRECT_DISK
messagesS_CHECK_DISK
messagesS_CLICK_TO_VIEW_FILES
messagesS_CLUSTER_IN_SELECTED_BLOCK
messagesS_DATE_TIME
messagesS_DATETIME_FORMAT_HOUR
messagesS_DATETIME_FORMAT_MIN
messagesS_DATETIME_FORMAT_SEC
messagesS_DAYS_NAME_0
messagesS_DAYS_NAME_1
messagesS_DAYS_NAME_2
messagesS_DAYS_NAME_3
messagesS_DAYS_NAME_4
messagesS_DAYS_NAME_5
messagesS_DAYS_NAME_6
messagesS_DEFRAG_DISK
messagesS_DELETE_CONFIRM
messagesS_DETAIL_VIEW_NOT
messagesS_DISK_LIST_COLUMNS_0
messagesS_DISK_LIST_COLUMNS_1
messagesS_DISK_LIST_COLUMNS_2
messagesS_DISK_LIST_COLUMNS_3
messagesS_DISK_LIST_COLUMNS_4
messagesS_DISK_LIST_COLUMNS_5
messagesS_DISK_LIST_COLUMNS_6
messagesS_DISK_NOT_EXISTS_WARN
messagesS_DISKS_NOT_SELECTED
messagesS_DRIVE_CDROM
messagesS_DRIVE_FIXED
messagesS_DRIVE_FLOPPY
messagesS_DRIVE_RAMDISK
messagesS_DRIVE_REMOTE
messagesS_DRIVE_REMOVABLE
messagesS_DRIVE_UNKNOWN
messagesS_FAST_ACCESS_ZONE
messagesS_FILE_DELETE_OR_MOVE
messagesS_FILE_LIST_COLUMNS_0
messagesS_FILE_LIST_COLUMNS_1
messagesS_FILE_LIST_COLUMNS_2
messagesS_FILE_LIST_COLUMNS_3
messagesS_FILE_LIST_COLUMNS_4
messagesS_FILES_IN_BLOCK
messagesS_FILES_IN_SELECTED_BLOCK
messagesS_INFO_ANALYSING
messagesS_INFO_DEFRAG_COUNT
messagesS_INFO_DEFRAGMENTED
messagesS_INFO_DEFRAGMENTING
messagesS_INFO_DEFRAGMENTING_FILE_OR_FFOLDER
messagesS_INFO_DEFRAGMENTING_FILES
messagesS_INFO_DEFRAGMENTING_OPTIMIZING
messagesS_INFO_FILES_COUNT
messagesS_INFO_FILES_FRAGMENT_COUNT
messagesS_INFO_FRAGMENTED
messagesS_INFO_LAST_DEFRAGMENT
messagesS_INFO_LAST_REPORT
messagesS_INFO_NEED_DEFRAG
messagesS_INFO_NO_DEFRAGMENT
messagesS_INFO_NO_NEED_DEFRAG
messagesS_INFO_PERCENT_DONE
messagesS_INFO_PREPARE_FFOLDER
messagesS_INFO_SCHEDULED_DEFRAG
messagesS_ITEM_ALREADY_EXIST
messagesS_LEGEND_ALLOCATED
messagesS_LEGEND_DEFRAGMENTED
messagesS_LEGEND_FRAGMENTED
messagesS_LEGEND_FREE
messagesS_LEGEND_MFT
messagesS_LEGEND_NOT_FRAGMENTED
messagesS_LEGEND_PROCESSED
messagesS_LEGEND_UNMOVABLE
messagesS_LOW_SPACE_WARN
messagesS_MINUTES
messagesS_NO_DISK_IN_LIST
messagesS_NO_FILE_IN_SEL_BLOCK
messagesS_NO_FIND_FILES
messagesS_NO_FIND_FRAGMENTED_FILES
messagesS_NO_FRAGMENTED_FILE_ON_DISK
messagesS_NONE_FRAGMENTS
messagesS_NORMAL_ACCESS_ZONE
messagesS_OPERATION_TIME_PASSED
messagesS_OPTIMIZE_DISK
messagesS_QUICK_DEFRAG_DISK
messagesS_READ_DISK_LIST
messagesS_REPORT_FILE_NOT_FOUND
messagesS_SCAN_DISK_ERROR
messagesS_SCHED_NOT_INITIALIZED
messagesS_SEARCH_HINT
messagesS_SELECT_AND_ANALIZE_DISK
messagesS_SELECT_FOLDER
messagesS_SELECT_FOLDER_OR_FILE
messagesS_SHELL_EXT_NAME
messagesS_SKIP_DISK
messagesS_SKIPPED_VOLUME
messagesS_SLOW_ACCESS_ZONE
messagesS_STARTONLOGON_DESCRIPTION
messagesS_STATUS_ANALYSING
messagesS_STATUS_ANALYSIS_PAUSED
messagesS_STATUS_ANALYSIS_STOPPED
messagesS_STATUS_ANALYZED
messagesS_STATUS_DEFRAGMENT_PAUSED
messagesS_STATUS_DEFRAGMENT_STOPPED
messagesS_STATUS_DEFRAGMENTED
messagesS_STATUS_DEFRAGMENTING
messagesS_STATUS_DIRECTORY
messagesS_STATUS_EXCLUDED
messagesS_STATUS_FILE
messagesS_STATUS_FINALIZING
messagesS_STATUS_INTERUPTING
messagesS_STATUS_MOVING_FILES
messagesS_STATUS_OPTIMIZING
messagesS_STATUS_PREPARING
messagesS_STATUS_QUEUED
messagesS_STATUS_READY
messagesS_STATUS_SCHEDULED_DEFRAG
messagesS_STATUS_TEMP_FILES_DELETION
messagesS_STATUS_UNMOVABLE
messagesS_TAB_FILE_LIST_CAPTION
messagesS_TASK_DESCRIPTION
messagesS_TASK_SHEDULER_ERROR
messagesS_TRAY_ANALYSIS_COMPLETE
messagesS_TRAY_BACKGROUND_DEFRAG
messagesS_TRAY_BALLON_ANALYZE
messagesS_TRAY_BALLON_DEFRAG
messagesS_TRAY_BALLON_NONE
messagesS_TRAY_DEFRAG_COMPLETE
messagesS_UNKNOWN
messagesS_UNSUPPORTED_DRIVE_TYPE
messagesS_URL_ANTIVIR
messagesS_URL_FILE_ADVERT
messagesS_URL_OPTIMIZE_COMP
messagesS_URL_REGISTRY_ADVERT
messagesS_URL_SECURITY_ADVERT
messagesS_USER_NOT_ADMIN
﻿分析完成
已分析：
磁碟機：
已分散：
已處理磁片：
<a href="link">重組磁碟</a>
已進行磁碟重組的檔案：
總時間：
<a href="link">檢視詳細報告</a>
已最佳化：
正在處理：
關於
檢查更新
公司網站
聯絡技術支援
整理本機磁碟
退出
閱讀線上手冊
隱藏
最佳化您的電腦
程式設定...
保護您的電腦免受病毒侵害
打開
叢集對應...
計畫程式
停止分析
停止磁碟重組
業務使用授權
磁碟清單
已排定磁碟重組
動作(&A)
進階
進階(&A)
整理優先順序
說明(&H)
設定(&S)
檢視(&V)
返回磁碟
檢視所有報告
當電腦空閒時 *，每日,每週,每月
膝上型電腦處於電池供電模式下時不自動磁碟重組
磁碟重組所有本機磁碟機，或選擇一個或多個磁碟機：
磁碟重組後建立報告
自動磁碟重組
每隔多久？
上次排定磁碟重組：
已磁碟重組：
磁碟：
上次報告：
選項：
時間：
日：
每天
哪個磁碟機？
新增...
刪除
重組磁碟前刪除暫存檔案
不顯示固態硬碟
將磁碟整理工具整合到 Windows 檔案總管內容功能表中
1 MB,10 MB,50 MB,100 MB,1 GB,10 GB
方形圖,條形圖
關閉時最小化到系統匣
將系統檔案移至磁碟開始處
將頻繁存取的檔案移至磁碟機速度較快的部分將加快磁碟存取速度，但會增加磁碟重組時間。
在系統匣中顯示工具提示
跳過超過以下大小的片段
從 Windows 登入時自動啟動
在 VSS 相容模式下進行磁碟重組
預覽：
顏色主題：
清除目前使用者和 Windows 暫存檔案以加快磁碟重組。
排除不想進行磁碟重組的資料夾和檔案（例如視訊檔案）。這將加快磁碟重組的速度。
讀取大檔案片段與磁頭定位相比需要更長的時間。這使得沒有必要對大檔案片段進行磁碟重組。
叢集對應形式：
忽略清單中沒有任何項目
選擇此選項以使用 Volume Shadow Copy Service (VSS) 啟用磁碟區最佳專用磁碟重組引擎。此選項將最小化因檔案移動而引起的 VSS 存儲區域的增大，並將減少覆寫先前的 VSS 快照的機會。
演算法
叢集對應
排除
一般
分析
分析所選
檢查並修正所選
檢查所選
整理
整理並最佳化（更慢，每週使用一次）
整理檔案...
整理資料夾...
高優先順序
低優先順序
一般優先順序
快速磁碟重組（不進行分析）
快速磁碟重組已選擇（不進行分析）
整理所選
新增到忽略清單
整理醒目提示項
反選核取方塊
打開包含的資料夾
核取全部
取消核取全部
從忽略清單中刪除
反選核取方塊
暫停
恢復
核取全部
選擇本機磁碟機
屬性...
顯示速度圖
停止
取消核取全部
磁碟整理後關閉電腦
檢查錯誤
所選檔案
系統健康
一般
已成功對所有檔案進行磁碟重組
每磁區位元組數
已取消
無法磁碟重組
叢集
說明
片段
檔案名
結果
大小
磁碟重組詳細資訊
磁碟重組已被使用者中止
確定
已用時間
已進行磁碟重組的檔案
磁碟：
磁碟大小
已完成磁碟重組
出現分散後
出現分散前
分散的檔案
可用空間大小
未找到可用空間
已取消檔案磁碟重組
無法磁碟重組，磁碟重組出錯
檔案已成功磁碟重組
無法找到連續的可用磁碟空間
檔案使用中，存取被拒絕
不可移動檔案
沒有將進行磁碟重組的檔案
已最佳化檔案
每叢集磁區數
已跳過檔案
已啟動磁碟重組
檔案磁碟重組摘要
磁碟重組摘要
叢集
目錄總數
檔案總數
使用者報告
%s（處理了 %.0n 個叢集，共 %.0n 個)
程式設定
掃描已被使用者中止。
未在您的電腦上偵測到安全問題。
您的電腦上<b>未安裝防毒軟體</b>。
安裝了防毒軟體，但<b>不是最新版本</b>。
<b>%.0n 垃圾檔案</b> 在您的電腦上偵測到。
未在您的電腦上偵測到垃圾檔案。
垃圾檔案
瞭解更多
在您的電腦上偵測到 <b>%.0n 個登錄檔錯誤</b>。
未在您的電腦上偵測到登錄檔錯誤。
登錄檔
搜尋垃圾檔案（%d%%）...
正在掃描以查找登錄檔問題 (%d%%)....
正在檢查系統安全性 (%d%%)...
安全
正在等待系統開始掃描。
所有檔案(*.*)|*.*
分析 (%s)
* 電腦空閒  %d 分鐘後啟動，但頻繁程度不超過  %d 小時一次以防磁碟處於疲勞狀態。 僅檔程式運行時才執行。
此區塊包含檔案系統服務資料。
無法將根目錄新增到忽略清單。請選擇其他目錄。
無法存取磁碟機。請嘗試重新開機並重新執行磁碟重組。
預設風格
Defraggler 風格
極光
雨林
智慧整理工具風格
Windows 標準風格
可存取性
彩虹
海風
森林交響曲
南部日落
澳洲旅行隊
已中止磁碟重組
磁碟重組完成
所選檔案磁碟重組已完成
所選檔案磁碟重組已完成
所選資料夾磁碟重組已完成
檢查並修正 (%s)
檢查 (%s)
按一下以檢視檔案。
（叢集  %.0n 到 %.0n）。
%s 日 %s 點
小時
分
秒
星期一
星期二
星期三
星期四
星期五
星期六
星期日
重組 (%s)
是否要從忽略清單中刪除所選項？
沒有詳細視圖可供使用。
磁碟機名稱
大小
可用空間
檔案系統
已分散
狀態
進度
磁碟 %s 缺失或未格式化。磁碟將不被包括在磁碟重組中。
您未選擇任何磁碟以計畫磁碟重組。
CD-DVD 光碟片
本機磁碟
磁碟片
RAM 磁碟
網路磁碟機
卸除式磁碟機
未知
快速磁碟存取區
檔案已被刪除或移動
檔案名
片段
大小
路徑
狀態
有  %.0n 檔案（%.0n 在此區塊中已分散)。
叢集所選區塊中的檔案
正在分析 %d  磁碟
%.0n 個檔案，共 %.0n 個檔案
已磁碟重組：
正在重組 %d 磁碟
正在對 %s 進行磁碟重組
正在對所選檔案進行磁碟重組
正在重組 %d 磁碟和對其進行最佳化
%.0n 個檔案
%.0n 個檔案（%.0n 個片段）
已分散：
上次磁碟重組於 %s 日 %s  點
檢視報告
以下是需要磁碟重組的一個或多個磁碟的清單。
磁碟重組準備就緒
所分析的磁碟沒有任何磁碟需要磁碟重組。
總進度 %d%%
正在準備對 %s 進行磁碟重組
已排定磁碟重組 %d%% (%s)
所選資料夾或檔案已在忽略清單中。
已分配
磁碟已重組
已分散
可用空間
主檔案表格
未分散
正在處理
不可移動檔案
磁碟 %s 的可用空間不足 %d%%，這會降低磁碟重組的效率。跳過此磁碟？
%.0n 分鐘
沒有將磁碟重組的磁碟
所選區塊中沒有檔案。
沒有符合搜尋條件的檔案。
沒有符合搜尋條件的分散的檔案。
沒有分散的檔案。
無
常規磁碟存取區
已用時間： %s
重組並最佳化 (%s)
快速磁碟重組（%s)
正在讀取磁碟資訊 ...
未找到報告檔案。如果磁碟機防寫保護或是 CD-ROM 光碟機，可能會發生這種情況。
您的磁碟可能包含錯誤。請執行檢查磁碟工具以檢查該磁碟區是否存在錯誤並進行修復。
無法初始化任務計畫程式。
在此輸入以搜尋
選擇並分析磁碟以查看分散的檔案。
選擇資料夾
選擇資料夾或檔案
用磁碟整理工具重組磁碟
跳過 (%s)
磁碟不可用。請檢查許可權及磁碟狀態。
慢速磁碟存取區
使用者登入 Windows 時啟動 %s Disk Defrag。
正在分析
已暫停分析
已中斷分析
已分析
已暫停磁碟重組
已中斷磁碟重組
已完成磁碟重組
正在磁碟重組
目錄
已排除
檔案
正在完成
正在中斷...
正在最佳化檔案
正在最佳化
正在準備...
正在等待...
就緒
已排定磁碟重組...
正在刪除暫存檔案
不可移動
檔案 (%s)
用 %s Disk Defrag 對電腦磁碟機進行磁碟重組
任務計畫程式中出現系統錯誤。<br/>錯誤代碼：<b>%s。</b><br/>錯誤說明：<b>%s。</b><br/><br/>您可在 <a href="%s">Microsoft</a> 網站或<a href="%s">網際網路</a>上找到此問題的解決方案。
分析完成。按一下此處檢視結果。
自動磁碟重組
正在幕台分析。如想恢復程式視窗，請按一下程式圖示。
正在幕後進行磁碟重組。如想恢復程式，請按一下程式圖示。
程式尚在執行中。如想恢復程式視窗，請按一下程式圖示。
磁碟重組完成。按一下此處檢視結果。
不適用
您所選的檔案位於不被支援的磁碟機中。
http://www.auslogics.com/go/dd30v6_antivirus/en/software/antivirus
http://www.auslogics.com/en/cpages/softwareadvice/?source=disk-defrag&reason=junkfiles
http://www.auslogics.com/en/speed-up-pc/?source=disk-defrag
http://www.auslogics.com/en/cpages/softwareadvice/?source=disk-defrag&reason=registry
http://www.auslogics.com/en/software/antivirus?source=disk-defrag_v6&reason=security
此程式需要管理許可權。您未作為此電腦的管理員登入。請作為此電腦的管理員登入並重試。
